Resolved 1.5.7 crashes on new campaign - loading old save is OK - no crashes on 1.5.6

Currently viewing this thread:

Version number
e1.5.7
Branch
Beta
Modded/unmodded
No, I didn't use any mods.

Monkey

Regular
M&BWBWF&SNWVC
If I opt into the 1.5.7 beta and attempt to start a new campaign I crash to desktop during the loading screen.
I can successfully load and play my 1.5.6 saves in the 1.5.7 beta installation of the game. The crash only happens if I attempt to start a new campaign.
I can successfully start a new campaign (and load and play my saves) in the 1.5.6 installation of the game without any problems.
I've switched back and forth between 1.5.6 and 1.5.7 beta and reattempted starting a new campaign and loading old saves in both versions. The behavior remains as described.
 

Monkey

Regular
M&BWBWF&SNWVC
It turns out there were newer nVidia drivers available. Installing them solved the problem. I can now successfully start a new campaign in version 1.5.7 beta.
 
Top Bottom